@CHARSET "UTF-8";


/*** MAKEUP
*****************************************/
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	background: transparent url("/images/bg2.gif") repeat center top;
	}

.top-bg {
	background: transparent url("/images/bg1.gif") repeat-x center top;
	}
	
.logo-top {
	background: transparent url("/images/logo_bg2.png") no-repeat left top;
	width: 100%;
	min-width:200px;
	height:155px;
	overflow: hidden;
	display: block;
	}	
	.logo-top .text {
		background: transparent url("/images/logo_trans.png") no-repeat center 45px;
		width: 100%;
		text-indent: -99999px;
		height:155px;
		overflow: hidden;
		display: block;
		}	
		
.header .shop-notice {
	margin:15px 0 0 12px;
	font-size: 13px;
	line-height: 23px;
	float: left;
	}		
	.header .shop-notice span {
		font-weight: 500;
		color: #6faf00;
		}		

.header .navbar {
	padding-bottom:20px;
	border-bottom:1px solid #d6d6d6;
	margin-bottom:22px;
	}
.header .navbar-nav {
    margin-top:2px;
	border-right:1px solid #616161;
	}	
.header .navbar-nav > li {
    border-left:1px solid #616161;
	}	
.header .navbar-nav > li > a {
    padding: 3px 15px;
    color:#fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    font-weight: 500;
	}	
	.header .navbar-nav > li > a:hover, 
	.header .navbar-nav > li > a:focus, 
	.header .navbar-nav > li.active > a {
		background-color: #6faf00;
		color:#333;
		}	


.title-block {
	background: #4f4e4e;
    background: linear-gradient(to top, #3e3e3e, #5d5c5c);
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
    padding:5px 10px;
    color: #fff;
    margin-bottom:2px;
	}
	
#mainmenu a {
	font-size:16px;
	text-transform: uppercase;
	font-weight:400;
	text-decoration: none;
	color:#333;
	}	
#mainmenu li {
	border-bottom:1px solid #e5e5e5;
	}
#mainmenu li.active {
	border-bottom:1px solid transparent;
	}
	#mainmenu li.active a {
		color:#fff;
		}
	
.page-header {
	border:0;
	margin: 0;
	}	
	.page-header h1 {
		font-weight: 300;
		text-transform: uppercase;
		}	
.path-block {
	}
	.path-block h1 {
		font-weight: 300;
		text-transform: uppercase;
		margin-top: 2px;
		}	
	.path-block .breadcrumbs-panel {
		line-height:36px;
		padding-left: 5px;
		}	
		.path-block .breadcrumbs-panel span {
			display: inline-block;
			padding-left: 5px;
			padding-right: 5px;
			}	
		
.breadcrumb {
    border-radius: 0px;
    padding: 9px 15px;
	}

.clear {
	clear:both;
	}
	
.pagination > li > a, .pagination > li > span {
    color: #77ae17;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #333;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #77ae17;
    border-color: #77ae17;
}	
	
/*** CONTENT STYLES
*****************************************/
.content li {
	padding-bottom:10px;
	}
	
.content ol {
    list-style-type: none;
    counter-reset: num;
   }
.content ol li::before {
	list-style: none;
	list-style-type: none;
    content: counter(num);
    counter-increment: num;
    color: #fff;
    background-color:#6faf00;  
    border-radius:11px;
    display: inline-block;
    text-align: center;
    line-height: 20px;
    padding-top:2px;
    width: 22px;
    font-weight: 500;
    margin-right:7px;
    font-size: 11px;
   }	

h1, h2, h3, h4 {
	font-weight: 300;
	text-transform: uppercase;
	}

a, a:focus { 
	color: #7aab24;
	text-decoration: underline;
	}
a:hover { 
	color: #8bc821; 
	text-decoration: none;
	}
	
.navbar {
	border-radius:0px;
	}
	
.nav-pills > li > a {
	border-radius:0px;
	}
	
.nav-pills a:hover {
	color: #000;
	}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover {
	background-color: #6faf00;
	color: #fff;
	text-decoration: none;
	}
.nav-stacked > li + li {
    margin-top: -1px;
}
.thumbnail {
	border-radius:0px;
	border:1px solid #ededed;
	padding: 20px;
	/*box-shadow:0px 0px 7px #e0e0e0;*/
	transition: all 200ms ease-in-out;
	}
	.thumbnail:hover {
		/*background: #f3f3f3;
		box-shadow: none;*/
		box-shadow:0px 0px 7px #e0e0e0;
		}
	.thumbnail .img {
		overflow: hidden;
		}
	.thumbnail .img img {
		transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-moz-transform: scale(1);
		-webkit-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out;
		}
		.thumbnail:hover .img img {
			transform: scale(1.1);
			-webkit-transform: scale(1.1);
			-o-transform: scale(1.1);
			-moz-transform: scale(1.1);
			-webkit-transition: all 300ms ease-in-out;
			-moz-transition: all 300ms ease-in-out;
			transition: all 300ms ease-in-out;
			}

.thumbnail .name a {
	font-size: 1.1em;
	font-weight: 400;
	text-decoration: none !important;
	color: #7aab24;
	height:70px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	}


.thumbnail .props {
	margin:20px -20px 10px -20px;
	}
	.thumbnail .prop {
		padding:3px 20px;		
		background-color: #f5f5f5;
		text-transform: uppercase;
		color:#989898;
		font-size:12px;
		margin-bottom:1px;
		font-weight:400;
		}
		.thumbnail .prop span{
			float:right;
			font-weight:500;
			color:#737373;
			}
	
.thumbnail .price {
	text-align: left;
	font-size: 1.4em;
	color: #7aab24;
	font-weight: 500;
	}
.buttons {
	text-align: center;
	margin:10px 0 15px;
	}
	.buttons::AFTER {
		content: ' ';
		clear: both;
		display: table;
		}
	.buttons .cell {
		width: 50%;
		float:left;
		}
	.buttons .btn {
		width: 100%;
		}
	
.img-preview-box {
	margin-right:-3%;
	}
	
	
.img-preview {
	float:left;
	margin: 2% 2.1% 0 0;
	width:31%;
	}
.btn {
	text-decoration: none;
	padding:6px 10px;
	border-radius:0px;
	border:0;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 12px;
	}
.btn-default {
    color: #fff;
	background: #717171;
    background: linear-gradient(to top, #454545, #9f9f9f);
	}	
	.btn-default:hover {
	    color: #fff;
		background: #808080;
	    background: linear-gradient(to top, #5b5b5b, #c6c6c6);
		}	
.btn-success {
	background: #77ae17;
    background: linear-gradient(to top, #436902, #89c71e);
	}	
	.btn-success:hover {
		background: #88c61e;
    	background: linear-gradient(to top, #548008, #97db21);
		}	

.block-title {
	font-size:18px;
	text-transform: uppercase;
	margin: 10px 0;
	}

.footer {
	margin-top:100px;
    padding: 20px 0;
	background: #e0e0e0;
	background: linear-gradient(to top, #ededed, #d2d2d2);
	border-top:1px solid #fff;
	box-shadow: -1px 0px 0px 1px #d2d2d2;
	color:#3e3e3e;
	}	
	.footer .footer-menu::AFTER {
		content: ' ';
		display: table;
		clear: both;
		}
	.footer .footer-menu, .footer .footer-menu li {
		list-style: none;
		margin:0;
		padding: 0;
		}
		.footer .footer-menu li {
			float:left;
			margin: 0px 4px 4px 0px;
			}
			.footer .footer-menu li a {
				text-transform:uppercase;
				color:#6d6d6d;
				text-decoration: none;
				background-color: #b6b6b6;
				padding:5px 10px 3px 10px;
				display: inline-block;
				}
			.footer .footer-menu li a:hover {
					background-color: #6faf00;
					color:#fff;
					}				
	.footer .logo {
		font-size:36px;
		text-transform:uppercase;
		margin:10px 0 5px 0;
		color:#3e3e3e;
		}
		
	.footer .part-tags, .footer .part-tags li {
		list-style: none;
		margin:0;
		padding: 0;
		}
		.footer .part-tags li {
			display: inline-block;
			margin:0 2px 4px 0;
			}
			.footer .part-tags li a {
				text-transform:uppercase;
				text-decoration:none;
				color:#727272;
				background: #f2f2f2;
				padding:4px 5px;
				display: inline-block;
				}
				.footer .part-tags li a:hover {
					background-color: #6faf00;
					color:#fff;
					}
	.footer .vert-sep {
		background: transparent url("/images/bg6.gif") no-repeat left 0px;
		min-height: 260px;
		}

.basement {
	background-color: #3e3e3e;
	color: #979797;
	}	
	.basement .copyright{
		font-size:11px;
		padding:20px 0;
		}	
	.basement .dev-link {
		font-weight: 300;
		font-size:12px;
		margin-top:50px;
		}
		.basement .dev-link a {
			color:#bbb;
			font-size:13px;
			font-weight: 500;
			}

		
/********** MONTLY OFFER *****************/
.offer {
	background: transparent url("/images/offer_bg.jpg") no-repeat left -80px;
	padding: 160px 0 10px 45px; /* 175px - 160px */
	position: relative;
	margin-bottom: 30px;
	}
	.offer .offer-title {
		color:#fff;
		font-size:54px;
		font-weight: 500;
		text-transform: uppercase;
		}
	.offer h1 {
		margin:10px 0 20px 0;
		max-width: 450px;
		}
	.offer h1 a {
		color:#fff;
		font-size: 30px;
		text-decoration: none;
		}
		.offer h1 a:hover {
			text-decoration: underline;
			}
	.offer .offer-price {
		font-size: 28px;
		background: #e7e7e7;
		background: linear-gradient(to top, #c2c2c2, #fff);
		color:#626262;
		width: 190px;
		text-align: center;
		font-weight: 500;
		text-shadow: 1px 1px 1px #fff;
		padding-top:6px;
		padding-bottom:6px;
		}
		.offer .offer-price span {
			display: block;
			text-decoration: line-through;
			font-size: 14px;
			}
	.offer .offer-basket {
		width: 190px;
		}
	.offer .offer-comment {
		color:#fff;
		font-size:12px;
		font-weight: 500;
		text-transform: uppercase;
		margin-top:35px;
		}
	.offer .offer-image {
		position: absolute;
		right:60px;
		top: 40px;
		}
	.offer .shop-basket-in {
		color:#fff;
		}

/********** FAQ *****************/
.faq-title {
	font-size:24px;
	}
#faq-form .form-std-panel {
	padding-top:10px;
	}
#faq-form #send_button-label {
	height: 0;
	}
#faq-form dl {
	margin-bottom:0;
	}
#faq-form dd {
	margin-bottom:5px;
	}
#faq-form .smooth {
	width:100%;
    border-radius: 3px;
    padding: 3px 10px;
    border: 1px solid #d3d3d3;
    background: linear-gradient(to top, #fff, #fafafa);
	}


/********** CATALOG *************/
.unit-price {
	font-size: 14px;
	}
	.unit-price strong {
		display:block;
		font-size: 30px;
		font-weight: 400;
		color: #6faf00;
		}
.basket-box {
	margin-top:27px;
	}		
.unit-available {
	margin-top:15px;
	color: #6faf00;
	}
.unit-brand {
	margin:15px 0;
	}
/********** SHOP ****************/

.shop-basket-form {
	margin-right:1px;
	position: relative;
}

.shop-btn-minus, .shop-btn-plus, .shop-btn-del {
	border-radius:3px;
	height: 32px;
	width: 32px;
	background: url(/images/bg17.gif) no-repeat -4px -8px;
	display: inline-block;
	margin-right:4px;
	text-indent: -9999em;
	}	
	.shop-btn-minus:hover {
		background-position: -44px -8px;
		}
.shop-btn-plus {
	background-position: -4px -73px;
	}
	.shop-btn-plus:hover {
		background-position: -44px -73px;
		}
.shop-btn-del {
	background-position: -4px -138px;
	}
	.shop-btn-del:hover {
		background-position: -44px -138px;
		}
	
div.shop-basket-in {
	position: absolute;
	font-size: 0.9em;
	display: none;
	top: 36px;
	width: 170px;
	text-align: left;
	font-weight: 500;
	}	
div.shop-basket-confirm {
	clear:both;
	font-size:1em;
	position: absolute;
	top: 30px;
	left:0;
	width:200px;
	padding:4px 0;
	text-align:center;
	background-color: #80bb1b;
	color:#fff;
	display: none;
	}	
	

#shop-info {
	/*
	position: absolute;
	bottom:15px;
	right:0;
	*/
	float:right;
	margin-top:80px;
	text-align: right;
	}
	#shop-info a {
		}
#shop-info .ajax-loader {
	position: absolute;
	top:0;
	right:0;
	}
#shop-info #title {
	text-transform:uppercase;
	display:block;
	font-size:16px;
	font-weight: 500;
	}
	#shop-info #title .icon {
		display: inline-block;
		width:32px;
		height: 32px;
		background: transparent url("/images/icons.png") no-repeat 0px -30px;
		vertical-align: middle;
		margin-right:5px;
		}

#shop-info #quantity span, #shop-info #quantity a {
	display: inline-block;
	text-align: center;
	padding-left:5px;
	text-decoration: none;
	font-weight: 400;
	color:#222;
}	
#shop-info #to-checkout {
	display:inline-block;
	margin-left:20px;
	}

#shop-basket-items-table-confirm {
	display:none;
	color:#1d262f;
	position: fixed;
	top:45%;
	left:40%;
	width:20%;
	padding-top:40px;
	padding-bottom:40px;
	border-radius:10px;
	box-shadow:0 0 10px;
	background-color: #cfd5d8;
	text-align: center;
	
	}
.shop-basket-input {
	width:60px;
	height: 29px;
	border:1px solid #ddd;
	margin-right:5px;
	text-align: center;
	}	
	
ul.shop-basket-substitution {
	position: absolute;
	border:1px solid #ddd !important;
	background-color: #fff;
	list-style:none;
	box-shadow: 0px 0px 3px rgba(128,128,128,0.5);
	width:65px;
	display:none;
	z-index:1000;
	margin:0;
	padding:0;
	}
	ul.shop-basket-substitution li {
		border-top:1px solid #eee;	
		background: none;
		margin:0;
		padding:0;
		list-style:none;
		}
	ul.shop-basket-substitution li:FIRST-CHILD {
		border-top:none;	
		}
	ul.shop-basket-substitution a {
		display:block;
		text-align:center;
		line-height: 30px;
		font-size:1.1em;
		text-decoration: none;
		}
	ul.shop-basket-substitution a.more, ul.shop-basket-substitution a.delete {
		font-size:0.9em;
		}
	ul.shop-basket-substitution a.delete {
		color:#dd0000;
		}
	ul.shop-basket-substitution a:hover {
		color:#fff;
		background-color:#6faf00;
		}	
		
table.basket {
	width:100%;
}
table.basket td  {
	vertical-align: middle;
	padding:3px 10px;
	border-bottom:1px dotted #d6d6d6;
}
table.basket td .name {
	display:inline-block;
	padding:5px 0;
	font-size:1.2em;
}
table.basket img  {
	border: 1px solid #d6d6d6;
	background-color: #fff;
}
table.basket th {
	font-size:12px;
	text-align: center;
	height:30px;
	vertical-align: middle;
}
table.basket .tRight {
	text-align: right;
	padding-right:10px;
}
table.basket tr.total td {
	font-weight: 500;
	text-transform:uppercase;
	height: 40px;
}
table.basket .optionsList {
	font-size:0.9em;
	color:#333;
	padding: 3px 3px;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
table.basket .optionsListLabel {
	font-size:0.9em;
	color:#333;
	}
.item-del {
	display: inline-block;
	width:23px;
	height:23px;
	border-radius: 12px;
	padding: 3px 8px;
	}
.item-dec, .item-inc {
	display: inline-block;
	width:23px;
	height:23px;
	border-radius: 12px;
	padding: 0px 6px;
	font-size: 20px;
	line-height: 23px;
	}
.item-dec {
}
.item-inc {
}
.item-quantity {
	display: inline-block;
	line-height:23px;
	padding-left:15px;
	padding-right:24px;
	border-radius: 4px !important;	
	border: 1px solid #d6d6d6;
	font-size:18px;
	width:23px;
	text-align: center;
}


table.btns td {
	vertical-align: middle;
	padding:2px;
	border:0;
}


/*
#paymentMethod-element .radio {
	display: inline-block;
	text-indent: -9999px;
	overflow: hidden;
	width:255px;
	height:31px;
	background: transparent url("/images/robokassa.png") no-repeat left top;
	margin: 0 0 0 10px;
	padding: 0;
	vertical-align: middle;
	}
*/
#paymentMethod-element .description {
	line-height:1.2em;
	font-size:13px;
	margin: 5px 0 0 23px;
	font-weight: 300;
	}



/* forms
*********************************************/
label {
	font-weight: 400;
	}
.form-std {}
.form-std .smooth {
	padding:5px 3px;
	border:1px solid #d3d3d3;
	 -moz-border-radius: 4px; 
	 -webkit-border-radius: 4px; 
	 -khtml-border-radius: 4px; 
	 border-radius: 4px;
	}
.form-std ul.errors {
	padding-left:0;
	}
.form-std ul.errors li {
	color:#ad0000;
	line-height: 1em;
	padding-left:0;
	font-size: 0.8em;
	list-style: none;
	}
.form-std p.description {
	color:#808080;
	line-height: 1em;
	padding:0 !important;
	font-size: 0.85em !important;
	margin:0 !important;
	}
.form-std-panel {
	position: relative;
	padding-top:20px;
	}
	.form-std-panel::AFTER {
		content: ' ';
		display: table;
		clear: both;
		}
.form-std-panel:FIRST-CHILD {
	border-top:0;
	}

.form-std-panel-caption {
	position: absolute;
	top:10px;
	left:10px;
	padding:3px 5px;
	font-size:1.4em !important;
}
.required-marked sup {color:#dd0000;}

/* fieldset classes */
.fieldset-one-column dt {margin-bottom:2px;}
.fieldset-one-column dd {margin-bottom:10px;}

.fieldset-two-column dt, .fieldset-two-column dd {
	float: left;
	}
.fieldset-two-column dt {
	min-width:12em; 
	width:25%; 
	clear:both; 
	color:#656565; 
	padding-top:1em; 
	}
.fieldset-two-column dd {width:60%; padding-top:0.7em;}

.fieldset-border {padding:20px;}

.fieldset-margin-bottom {margin-bottom:10px;}
.fieldset-margin-top {margin-top:20px;}

.compact-form .form-std-panel {
	padding-top:0;
	}
.compact-form .fieldset-border {
	padding:5px 20px 20px 20px;
	}

/* buttons */
.form-std .button-panel {
	margin-top:10px;
	padding:5px 0px;
	}
.form-std .button-panel dt, .form-std .button-panel dd {float: left;}
.form-std .button-panel dd {margin-right:20px;}	

a.btn-light {
	padding:4px;
	border:1px solid #d3d3d3;
	background-color: #f3f3f3;
	 -moz-border-radius: 4px; 
	 -webkit-border-radius: 4px; 
	 -khtml-border-radius: 4px; 
	 border-radius: 4px;
	 line-height: 30px;
	 }
a.btn-light:hover {
	border:1px solid #ffd04e;
	background-color: #ffeec0;
}
 
/* checkout form */
.checkout-form .form-std-panel {padding:0;}
.checkout-form .fieldset-border {padding:10px;}

.form-std dd#delivery-element input, 
.form-std dd#paymentMethod-element input, 
.form-std dd#faceType-element input {
	float:left;
	margin-right:7px;
	}
#delivery-element label {
	display: block;
	}	
.form-std div.radio {
	fload:left;
	display:inline-block;
	/*width:90%;*/
	margin-top:0;
	margin-bottom:5px;
	}
#distance-box {margin:0 0 10px 21px; font-size:0.85em;}

.cost-info {
	line-height: 27px;
	}
.cost-info .descr {
	float:left;
	width:180px;
	}
.cost-info .value {
	float:left;
	width:95px;
	text-align: right;
	}
.cost-info div {
	clear:both;
	width:280px;
	border-bottom:1px dotted #ccc;
	}

	
/* NEWS, ARTICLES
*****************/

.news, 
.articles {
	font-size:13px;
	color:#787878;
	}			
	.news .announce-wrapper,
	.articles .announce-wrapper {
		/* padding-bottom:20px; */
		margin-bottom: 0px;
		}
	.news .date,
	.articles .date {
		color:#c0c0c0;
		font-size: 11px;
		padding:5px 0;
		}
	.news .thumbnail, 
	.articles .thumbnail {
		float:left; 
		padding:1px;
		border-radius: 0;
		margin:0 20px 10px 0;
		}
	.news h5, 
	.articles h5 {
		margin-bottom:5px;
		font-weight: bold;
		}
		
.announce-wrapper {
	margin-bottom: 30px;
	}
	.announce-wrapper:after, .announce-wrapper:before {	
		content: ' ';
		clear: both;
		display: table;
		}
.announce-box a {
	display: block;
	padding: 4px 0;
	font-size: 16px;
	font-weight: 500;
	}
.announce-box .announce-title {
	font-size: 16px;
	font-weight: 500;
	}
.announce-box .announce-date {
	font-size: 12px;
	text-align: right;
	padding-top:10px;
	font-weight: 500;
	}
.announce-box .announce-text {
	font-size: 14px;
	}
.announce-box .thumbnail {
	float:left; 
	padding:1px;
	border-radius: 0;
	margin:0 10px 10px 0;
	}

.magazine-rubric-preview {
	padding-top:20px;
	}
.magazine-rubric-preview .announce-wrapper {
	border-bottom:1px solid #c9c9c9;
	padding:0px 25px 20px 25px;
	}

/* TEXT
******************/
.text-box {
	padding-top:30px;
	}
	.text-box .back-to-list {
		}
	.text-box .text-date {
		font-size: 12px;
		font-weight: 500;
		}
	.text-box .text-image-main {
		padding:1px;
		border:1px solid #ddd;
		margin:0 0 20px 40px;
		float:right;
		}
	.text-box .text-image-main-left {
		padding:1px;
		border:1px solid #ddd;
		margin:0 40px 20px 0;
		float:left;
		}
	.text-box .text-image {
		padding:1px;
		border:1px solid #ddd;
		margin:0 0 10px 20px;
		float:right;
		}
	.text-box .text-image-left {
		padding:1px;
		border:1px solid #ddd;
		margin:0 20px 10px 0;
		float:left;
		}
	.text-box p {
		margin-bottom:1em;
		}


	
/* CMS BANNES
*******************/

.cms-banner {
	padding: 10px 0;
	text-align: center;
	}
	.cms-banner img {
		max-width: 100%;
		width:100%;
		}

	
/* YASHARE
*******************/
.yashare-auto-init {
	width:30px;
	background-color: #e6f2d1;
	border-radius: 10px 0 0 10px;
	padding: 5px;
	text-align: center;
	position: fixed;
	right: 0px;
	top:230px;
	box-sizing: content-box;
	}
.b-share__handle {	
	box-sizing: content-box !important;
	}